Subject: Re: Secondary --exec-path?

From: Tomas Carnecky <[email-masked]>
Date: Fri, 23 Jul 2010 16:47:55 +0200

On 7/23/10 2:56 PM, Joel C. Salomon wrote:
> I just downloaded git-subtree, and the installation instructions have me
> copying the executable file to `git --exec-path`, i.e., to
> /usr/lib/git-core.
> 
> I'm looking through the documentation for a possible second location for
> these scripts, perhaps somewhere in /usr/local, or in /home/me -- is
> there such a path?  I'd rather not step on my distro's toes if I can
> help it.

Put the git-substree script into any path you want (such as $HOME/bin)
and then add that to your $PATH. Or simply drop it to /usr/bin.

tom